td.quote_item_right{
    padding: 0px;
    margin: 0px;
}

input.quote_item_right{
    width: 100%;
    padding: 1px;
    padding-right: 3px;
}

select.quote_item_right{
    width: 100%;
    margin-left: 3px;
    margin-right: 3px;
}

input.short{
    width: 30px;
}

table#quote_item{

}

th.quote_item_left_span{
    width: 100%;
}

td.quote_item_left_span{
    width: 100%;
}

th.quote_item_left{
    width: 150px;
    height: auto;
}

td.quote_item_left{
    width: 250px;
    height: auto;
}

textarea.mceEditor_quote_item{
    width: 400px;
    height: 250px;
}

table#purchase_order{
    width: 100%;
}

th.purchase_order_left{
    width: 150px;

}

td.purchase_order_left{
    width: 150px;
}

input.purchase_order_left{
    width: 180px;
}

select.purchase_order_left{
    width: 180px;
}

textarea.mceEditor_purchase_order{
    width: 400px;
    height: 120px;
}

/* Fix for MS Office style paragraphs (MsoNormal) */
p {
	margin: 0px;
	padding: 0px;
}

/* Fix for MS Office unindeted lists */
.unIndentedList {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
}

.unIndentedList li {
	padding: 0px;
}

/* Fix for MS Office UL lists */
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.label_error{
    background-color: red;
    padding : 1px;
    margin:1px;
    border: 1px white solid;
}

textarea.resizable{
    height: 45px;
}

.select_one_char{
    width: 50px;
}

#pasl_courier_other
{
    display: none;
}

.ui-datepicker-trigger{
    border:none;
    background:none;
}

#quote_note label{
    width: 150px;
    display: inline-block;
}

#quote_note .fa-calendar{
    font-size: 20px;

}
#quote_note_note {
    width: 600px;
    height: 300px;
    display: inline-block;
}

.hasDatepicker.form-control{
    width: 150px;
    display: inline-block;
}